Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Nov 2019 15:25:06 -0500

Chat transcript

	
		
			Name: Mark Gilbert
		
			E-mail: [email-masked]

	AJ Thu, 11/07/19 12:16:50 pm America/Los_Angeles
	
		Hello. How may I help you?

	Mark Gilbert 12:17:09 pm
	
		Need quote for 6-7U space for single server and firewall.
	
		Bay Area
	
		I am located in 94903
	
		Currently looking at HE in fremont for $200 a month in shared cage.

	AJ 12:17:51 pm
	
		Of course.
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Mark Gilbert 12:18:59 pm
	
		Mark Gilbert
	
		415-261-1330
	
		[email-masked]
	
		North Bay IT Solutions Inc.
	
		2 AMP
	
		or 3 amp maybe but 2 amp should be fine for single server.  It is a Dell server I will need to check AMP
	
		Static IP with at least 500Mbit

	AJ 12:20:41 pm
	
		Thank you, Mark. I'll pass this on. Please expect a follow up from us asap.
	
		Is there anything else I can help you with today?

	Mark Gilbert 12:22:09 pm
	
		no that is fine.
	
		ok
	
		no more than 1 hour drive time from 94903

	AJ 12:22:45 pm
	
		OK, I'll pass this on as well.
	
		Can I help you with anything else?

	Mark Gilbert 12:23:46 pm
	
		no thats it thanks.

	AJ 12:23:53 pm
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	7m 31s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com